#main-head{
	background:transparent url(img/bg-nav.gif) no-repeat;
	padding:2px;
	position:relative;
	z-index:2000
}
.main-head-one-row {
	padding-bottom:0!important;
}
#main-head .inner{
	position:relative
}
.ie-nav-shadow{
	display:block;
	position:absolute;
	top:0;
	left:-3px;
	width:990px;
	height:100%;
	z-index:1;
	background:transparent url(img/bg-navigation-flyout-shadow.png)
}
.ie-nav-shadow-stopper{
	display:block;
	position:absolute;
	bottom:0;
	top:100%;
	left:-3px;
	width:990px;
	height:7px;
	z-index:1;
	background:transparent url(img/bg-navigation-flyout-shadow-stopper.png)
}
#nav{
	position:relative;
	height:30px
}
#nav li{
	float:left
}
#nav li li{
	float:none
}
#nav li li li{
	line-height:12px;
	padding:4px 0
}
#nav li a{
	float:left;
	font-size:11px;
	font-weight:bold;
	height:28px;
    line-height: 30px;
	padding:0 10px 0 16px;
	text-transform:uppercase;
	background:url(img/nav_new/bg-nav-1st-a.png) repeat-x
}
 
 
 
 
#nav li .flyout a{
	float:none;
	font-size:inherit;
	height:auto;
	padding:0;
	text-transform:normal;
	background:none
}
#nav li.openflyout li li a{
}
#nav li:hover a,#nav li.hover a,#nav li.active a{
	background-position:bottom left
}
#nav li.no-flyout{
	margin-right:1px
}
#nav .no-flyout a{
	padding:0 14px
}
#nav li.firstchild,#nav>li:first-child{
}
#nav li span.corner{
	position:absolute;
	left:0;
	top:0;
	background:url(img/nav_new/bg-nav-firstchild-roundcorner.png) no-repeat;
	width:4px;
	height:4px;
	display:block!important
}
#nav li span{
	background:url(img/nav_new/bg-nav-1st-span.png) no-repeat left top;
	cursor:pointer;
	float:left;
	height:28px;
	width:17px
}
#nav .no-flyout span{
	display:none
}
#nav li:hover span,#nav li.hover span, #nav li.active span{
	background-position:left bottom
}
#nav li:hover span:hover,#nav li.openflyout span{
	background:url(img/nav-span-click-bg.png) no-repeat left top
}
#nav li.openflyout a{
	background:url(img/nav-a-click-bg.png);
	color:#e3006a
}
#nav .openflyout .flyout{
	display:block!important
}
#nav .flyout{
	/*-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.3);
	box-shadow:2px 2px 5px rgba(0,0,0,0.3);*/
	display:none;
	left:0;
	padding:12px 2px 8px 1px;
	position:absolute;
	top:28px;
	/*width:980px;*/
	z-index:20;
	background:#fff url(img/bg-navigation-flyout.png) bottom left repeat-x
}
#nav li:hover .flyout,#nav li.hover .flyout{
	display:block
}
#nav .flyout .item{
	border-left:1px solid #e5e5e5;
	float:left;
	width:162px;
	position:relative;
	z-index:2
}
#nav .flyout .item:first-child {
	border:none;
}
#nav .flyout .item .level-2{
	margin:0 14px 0 10px
}
#nav .flyout .item .level-2 li a{
	background:url(img/arrow-right-pink-small.gif) no-repeat 0 3px;
	color:#000;
	display:block;
	font-size:11px;
	font-weight:bold;
	line-height:12px;
	margin:6px 0;
	padding-left:10px
}
*+html #nav .flyout .item>.level-2>li>a{
	display:inline
}
#nav .flyout .item .level-2 li a:hover, #nav .flyout .item .level-2 li.active a{
	background:url(img/arrow-right-pink-small.gif) no-repeat 0 3px;
	color:#e3006a
}
#nav .flyout .item .level-2 li .level-3 li a{
	background: none;
	color:#000;
	display:block;
	font-size:11px;
	font-weight:normal;
	line-height:12px;
	padding-left:10px;
	margin:0;
	text-transform:none
}
#nav .flyout .item .level-2>li>.level-3>li>a:hover{
	color:#e3006a
}
 
#nav .flyout .border {
	position:absolute;
	bottom:-8px;
	bottom:-12px;
	height: 12px;
	background: #f00;
	width: 12px;
}
 
#nav .flyout .border-l {
	width: 100%;
	background: url(img/nav_new/bg-nav-flyout-bl.png) 3px 0 no-repeat;
	left:-6px;
}
 
 
.ie7 #nav .flyout .border-l {
	left:-6px;
}
 
#nav .flyout .border-r {
	background: url(img/nav_new/bg-nav-flyout-br.png) no-repeat;
	right:-6px;
}
 
.ie7 #nav .flyout .border-r {
	right:-5px;
}
 
 
#nav .flyout .shadow-r {
	background: url(img/nav_new/bg-nav-flyout-r.png) repeat-y;
	width:5px;
	height: 100%;
	position:absolute;
	top:0;
	right:-5px;
}
 
ul.subnav{
	padding:1px;
	border-radius:4px;
	position:relative;
	z-index:2;
	background:#000;
	float:left;
	margin:10px 5px 0 0;
	width:211px;
	border:1px solid #7f7f7f
}
ul.level-2{
	margin-bottom:15px
}
.floating-layer .subnav{
	width:204px;
	margin-left:10px;
	margin-bottom:10px;
	margin-top: 10px;
	float:left;
}
.subnav li{
	border-bottom:1px solid #7f7f7f;
}
 
.ie7 .subnav li a {
	zoom:1;
	height: auto;
}
 
.subnav li.special{
	border-bottom:none
}
 
.subnav li a{
	background:#000 url(img/subnav-a-bg.png) no-repeat left top;
	font-size:12px;
	font-weight:bold;
	display:block;
	line-height:12px;
	padding:8px 29px 8px 16px;
	color:#fff;
}
* + html .subnav li a {
	height: 12px;
}
.subnav li.special a{
	background-image:url(img/nav_new/subnav-a-bg-sonderpunkt.png)
}
.subnav .active a,.subnav li a:hover{
	background:#e3006a
}
.subnav .level-3{
	margin-bottom:2px;
	background:#fff
}
.subnav .level-3 li{
	margin-top:2px;
	background:none;
	border:none
}
.subnav .level-3 a{
	background:#f1f1f1 url(img/arrow-right-black.gif) no-repeat 17px 8px;
	color:#000;
	display:block;
	font-size:11px;
	font-weight:bold;
	line-height:12px;
	padding:6px 16px 6px 27px;
	margin:0
}
.subnav .level-3 .active a,.subnav .level-3 li a:hover{
	background:#fff url(img/arrow-right-pink.gif) no-repeat 17px 8px;
	color:#e3006a
}
.subnav .level-4{
	margin:0 0 0;
	background:none;
}
.subnav .level-4 li{
	background:#fff;
	margin:0
}
.subnav .active .level-4 li{
	position:relative
}
.subnav .active .level-4 li a{
	background:url(img/arrow-right-black-small.gif) no-repeat 28px 8px;
	color:#000;
	font-weight:normal;
	padding:6px 10px 6px 37px
}
.subnav .level-4 li.active a{
	background:url(img/arrow-right-pink-small.gif) no-repeat 196px 8px;
	color:#e3006a;
	padding:6px 20px 6px 27px
}
.subnav .level-4 li a:hover{
	color:#e3006a;
	background-image: url(img/arrow-right-pink-small.gif);
}
.subnav .level-5{
	display:none;
	left:215px;
	margin-bottom:0;
	position:absolute;
	top:0px;
	width:215px;
	left:211px;
	background:#fff;
	z-index:2;
}
 
.floating-layer .subnav .level-4 li:hover .level-5{
	display:block;
	left: 204px;
}
.floating-layer .subnav .level-4{
	display:none;
}
.floating-layer .subnav .active .level-4{
	display:block;
}
 
.subnav .level-4 li:hover .level-5,.subnav .level-4 li.hover .level-5{
	display:block
}
.subnav .active .level-5 li a{
	background:url(img/arrow-right-black-small.gif) no-repeat 17px 8px;
	border-top:1px solid #f1f1f1;
	color:#000;
	display:block;
	font-size:11px;
	line-height:12px;
	padding:6px 16px 6px 26px
}
.subnav .active .level-5 .active a,.subnav .active .level-5 a:hover{
	background:url(img/arrow-right-pink-small.gif) no-repeat 17px 8px;
	color:#e3006a;
	padding:6px 16px 6px 26px
}
.subnav .level-6{
	display:none;
	position:static
}
.subnav .level-5 li:hover .level-6{
	display:block
}
.subnav .active .level-6 li a{
	background:none;
	border-top:none;
	color:#000;
	display:block;
	font-size:11px;
	line-height:12px;
	padding:4px 10px 4px 26px
}
.subnav .active .level-6 li a:hover{
	background:none;
	color:#e3006a;
	padding:4px 10px 4px 26px
}
 
 
 
#breadcrumb{
	border-radius:0 0 5px 5px;
	clear:both;
	margin-bottom:-1px;
	border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	color:#fff;
	font-size:10px;
	height:15px;
	line-height:23px;
	padding:3px 16px 5px 11px;
}
#breadcrumb span{
	text-transform:uppercase
}
#breadcrumb a{
	color:#000;
	cursor: pointer;
	margin:0 5px
}
#breadcrumb a:hover{
	text-decoration: underline;
}
#breadcrumb .level-1{
	text-transform:uppercase
}
 

